body {
  padding-top: 0px;
}
.learning-hero-section {
  padding-top: 25px;
}
.learning-flex {
  display: flex;
  padding: 20px;
  align-items: flex-start;
  justify-content: space-around;
}
.learning-title {
  width: 48%;
}
.case-study-image {
  width: 48%;
}
.img-fluid.customer-image.desktop {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.learning-title .tag {
  font-size: 20px;
  color: #333333;
  font-weight: 800;
  margin-bottom: 20px;
  display: block;
}
.learning-title h1 {
  color: #242733;
  font-size: 50px;
  font-weight: 800;
  margin-bottom: 20px;
}
.learning-title p {
  font-size: 18px;
  font-family: "Open Sans";
  color: #242733;
  font-weight: 500;
}
.learning-title a button {
  padding: 2px 26px !important;
  height: 44px !important;
  font-size: 18px !important;
}
.learning-resources-section {
  background: #eeeeef;
  padding: 80px 0;
}
.learning-resources-section .row {
  justify-content: flex-start;
  gap: 40px;
}
.section-title.text-center h2 {
  font-size: 32px;
  margin-bottom: 30px;
  font-weight: 900;
}
.section-title.text-center .tags {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-bottom: 30px;
}
.section-title.text-center .tags .tag {
  padding: 7px 26px;
  background-color: #ffffff;
  border: 1px solid #d1d1d1;
  cursor: pointer;
  border-radius: 21px;
  font-weight: 800;
  font-size: 15px;
}
.section-title.text-center .tags .tag.active {
  background-color: #ebd8d0;
  color: #eda64a;
  border: 2px solid #eda64a;
}
.learingHubBox {
  width: 31%;
}
.learingHubThumbnail {
  height: 244px;
  background-color: #24bbc8;
  box-shadow: 0px 5px 13px #00000024;
  border-radius: 20px;
  position: relative;
}

.learingHubThumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.learingHubThumbnail .type {
  position: absolute;
  top: 0px;
  right: 24px;
  background: #efa64a;
  padding: 2px 15px;
  font-weight: 300;
  border-radius: 0px 0px 9px 9px;
  font-size: 13px;
  box-shadow: 0px 5px 13px #00000024;
  color: #fff;
}
.learingHubContent {
  background: #ffffff;
  box-shadow: 0px 5px 13px #00000024;
  border-radius: 20px;
  margin-top: -31px;
  z-index: 1;
  position: relative;
  padding: 20px;
  height: 210px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.learingHubContent h3 {
  font-size: 22px;
  color: #2f3341;
}
.learingHubContent p {
  font-size: 15px;
  color: #333333;
}

.ctaBtn {
  display: inline-block;
  color: #00d1cf;
  text-decoration: none;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
}
.learning-resource-box.banner-box {
  position: relative;
}
.learning-resource-box.banner-box .bannerBoxContent {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 64%;
}
.bannerBoxContent {
  font-size: 40px;
  color: #fff;
  text-align: center;
  width: 100%;
}
.bannerBoxContent h3 {
  font-size: 40px;
  color: #fff;
  text-align: center;
  width: 100%;
  margin-bottom: 32px;
}
.btn.btn-primary {
  background: transparent
    linear-gradient(180deg, #39c0c5 0%, #29bfc8 29%, #0fb1c9 71%, #0ba0c7 100%)
    0% 0% no-repeat padding-box;
  height: 57px;
  padding: 14px 78px;
  border-radius: 29px;
  font-size: 21px;
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

.modal {
  display: block;
  position: relative;
  width: 90%;
  max-width: 800px;
  background: #000;
  border-radius: 8px;
  overflow: hidden;
  height: unset;
  padding-top: 10px;
}
.videoWrapper {
  position: relative;
  padding-top: 36px;
}
.closeBtn {
  position: absolute;
  top: 10px;
  right: 10px;
  background: #fff;
  border: none;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  cursor: pointer;
  font-size: 16px;
  z-index: 1;
}
iframe {
  height: 430px;
}
.newsletter-bg {
  background: url(/whitepaper/images/newsletter-bg.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.newsletter-bg .perspective-section {
  display: flex;
  align-items: center;
  column-gap: 50px;
  padding: 50px;
  justify-content: center;
}
.newsletter-bg .perspective-section h3 {
  font-size: 33px;
}
.newsletter-bg .perspective-section .form-control {
  width: 90%;
  background: transparent;
  border: 1px solid #252734;
  padding: 12px 20px;
  color: #252734 !important;
}
.email-error-msg {
  color: red !important;
  text-align: left !important;
  display: block;
  font-size: 11px;
  margin-top: 3px;
  font-weight: 600;
  margin-left: 5px;
}
.newsletter-bg .perspective-section .subscribe-btn {
  background: #252734;
  color: #fff;
  width: 90%;
  padding: 13px;
  margin-top: 20px;
  border-radius: 0.375rem;
  margin-bottom: 20px;
}
.button--calypso {
  overflow: hidden;
  position: relative;
}

.button--calypso span {
  display: block;
  position: relative;
  color: #fff;
  /* z-index: 10; */
}
.button--calypso span {
  display: block;
  position: relative;
  color: #fff;
  /* z-index: 10; */
}
.newsletter-bg .button--calypso span {
  font-weight: 600;
}
.newsletter-bg .button--calypso:hover span {
  animation:
    MoveScaleUpInitial 0.3s forwards,
    MoveScaleUpEnd 0.3s forwards 0.3s;
  color: #252734;
}

.button--calypso:hover span {
  animation:
    MoveScaleUpInitial 0.3s forwards,
    MoveScaleUpEnd 0.3s forwards 0.3s;
  color: #f18747;
}

@keyframes MoveScaleUpInitial {
  to {
    transform: translate3d(0, -105%, 0) scale3d(1, 2, 1);
    opacity: 0;
  }
}

@keyframes MoveScaleUpEnd {
  from {
    transform: translate3d(0, 100%, 0) scale3d(1, 2, 1);
    opacity: 0;
  }

  to {
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}

.button--calypso::before {
  content: "";
  background: #fff;
  width: 133%;
  height: 0;
  padding-bottom: 47%;
  top: -131%;
  left: -15%;
  border-radius: 50%;
  transform: translate3d(0, 68%, 0) scale3d(0, 0, 0);
  position: absolute;
}

.button--calypso:hover::before {
  transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
  transition: transform 0.3s cubic-bezier(0.1, 0, 0.3, 1);
}

.button--calypso::after {
  content: "";
  background: #000;
  transform: translate3d(0, -100%, 0);
  transition: transform 0.3s cubic-bezier(0.1, 0, 0.3, 1);
}

.button--calypso:hover::after {
  transform: translate3d(0, 0, 0);
  transition-duration: 0.05s;
  transition-delay: 0.3s;
  transition-timing-function: linear;
}
.learingHubThumbnail .ctaPlayBtn {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 42%;
  left: 49%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
.learning-load-more-btn {
  background: transparent;
  border: 3px solid #2fb5bc;
  width: 224px;
  padding: 9px;
  color: #3abdc8;
  border-radius: 14px;
  margin: 30px 34px;
}
.modal-content .erp-guide-img.plm-guide-img img {
  width: 50%;
  right: 20px;
}
#formsubmit1 {
  background: linear-gradient(90deg, #0099c4 0, #00d1cf 100%);
  border: none;
  border-radius: 5px;
  padding: 10px 36px;
  font-size: 18px;
}
@media only screen and (min-width: 1024px) and (max-width: 1390px) {
  .learingHubBox {
    width: 30%;
  }
  .learingHubContent {
    height: 258px;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1023px) {
  .learingHubContent {
    height: 258px;
    justify-content: space-between;
  }
  .learingHubBox {
    width: 47%;
  }
  .learning-title h1 {
    font-size: 44px;
  }
  .learning-title p {
    font-size: 16px;
  }
  .section-title.text-center h2 {
    font-size: 32px;
  }
  .section-title.text-center .tags .tag {
    font-size: 18px;
  }
  .bannerBoxContent h3 {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .learning-flex {
    flex-direction: column;
    align-items: center;
  }
  .learning-title {
    width: 100%;
    text-align: center;
  }
  .learning-title h1 {
    font-size: 38px;
  }
  .learning-title p {
    font-size: 16px;
  }
  .case-study-image {
    margin-top: 40px;
    width: 100%;
  }
  .section-title.text-center .tags {
    flex-wrap: wrap;
    width: 100%;
    gap: 6px;
  }
  .section-title.text-center h2 {
    font-size: 38px;
  }
  .learingHubBox {
    width: 100%;
  }
  .bannerBoxContent h3 {
    font-size: 25px;
  }
  .newsletter-bg .perspective-section {
    padding: 31px;
  }
  .newsletter-bg .perspective-section h3 {
    font-size: 23px;
  }
  .newsletter-bg .perspective-section .form-control {
    width: 100%;
  }
  .newsletter-bg .perspective-section .subscribe-btn {
    width: 100%;
  }
}

@media only screen and (max-width: 340px) {
}
